.elementor-2544
  .elementor-element.elementor-element-ba8c624
  > .elementor-container {
  max-width: 1260px;
}
.elementor-2544 .elementor-element.elementor-element-ba8c624 {
  padding: 90px 0px 90px 0px;
}
.elementor-2544
  .elementor-element.elementor-element-199cd33
  .bi-section-title-4
  .sub-title {
  font-family: "RecoletaAlt", Sans-serif;
}
.elementor-2544
  .elementor-element.elementor-element-199cd33
  .bi-section-title-4
  h2 {
  font-family: "RecoletaAlt", Sans-serif;
}
.elementor-2544
  .elementor-element.elementor-element-3285cff
  .bi-text-scroll-item-1
  h3 {
  color: #ff3838;
  -webkit-text-stroke-color: #ff3838;
}
.elementor-2544 .elementor-element.elementor-element-9b1229e {
  padding: 90px 0px 0px 0px;
}
.elementor-2544
  .elementor-element.elementor-element-746f017
  > .elementor-container {
  max-width: 1260px;
}
.elementor-2544
  .elementor-element.elementor-element-746f017
  > .elementor-container
  > .elementor-column
  > .elementor-widget-wrap {
  align-content: flex-end;
  align-items: flex-end;
}
.elementor-2544 .elementor-element.elementor-element-746f017 {
  padding: 0px 0px 40px 0px;
}
.elementor-2544
  .elementor-element.elementor-element-0c746d9.elementor-column
  > .elementor-widget-wrap {
  justify-content: space-between;
}
.elementor-2544 .elementor-element.elementor-element-2ab1e19 .align {
  text-align: left;
}
.elementor-2544
  .elementor-element.elementor-element-2ab1e19
  .bi-section-title-1
  h2,
.elementor-2544
  .elementor-element.elementor-element-2ab1e19
  .bi-section-title-2
  h2,
.elementor-2544
  .elementor-element.elementor-element-2ab1e19
  .bi-section-title-3
  h2,
.elementor-2544
  .elementor-element.elementor-element-2ab1e19
  .bi-section-title-4
  h2,
.elementor-2544 .elementor-element.elementor-element-2ab1e19 .headline-title,
.elementor-2544 .elementor-element.elementor-element-2ab1e19 .section-title-8,
.elementor-2544 .elementor-element.elementor-element-2ab1e19 .section-title-9 {
  font-family: "RecoletaAlt", Sans-serif;
}
.elementor-2544
  .elementor-element.elementor-element-2ab1e19
  .bi-section-title-1
  .bi-subtitle {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-2ab1e19
  .bi-section-title-2
  .bi-subtitle {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-2ab1e19
  .bi-section-title-3
  .bi-subtitle {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-2ab1e19
  .bi-section-title-4
  .sub-title {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-2ab1e19
  .section-subtitle-8 {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-2ab1e19
  .bi-section-title-4
  .sub-title:before,
.bi-section-title-4.text-center .sub-title:after {
  background-color: #ff3838;
}
.elementor-2544 .elementor-element.elementor-element-2ab1e19 {
  width: var(--container-widget-width, 650px);
  max-width: 650px;
  --container-widget-width: 650px;
  --container-widget-flex-grow: 0;
}
.elementor-2544 .elementor-element.elementor-element-5f31ed2 .your-class {
  text-align: left;
}
.elementor-2544 .elementor-element.elementor-element-5f31ed2 {
  width: auto;
  max-width: auto;
}
.elementor-2544
  .elementor-element.elementor-element-ded364e
  .bi-service-scroll-item
  .service-text
  h3 {
  font-family: "RecoletaAlt", Sans-serif;
}
.elementor-2544
  .elementor-element.elementor-element-b781cb5:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-2544
  .elementor-element.elementor-element-b781cb5
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-color: transparent;
  background-image: linear-gradient(0deg, #ffffff00 0%, #ffffff05 100%);
}
.elementor-2544 .elementor-element.elementor-element-b781cb5,
.elementor-2544
  .elementor-element.elementor-element-b781cb5
  > .elementor-background-overlay {
  border-radius: 0px 0px 100px 100px;
}
.elementor-2544 .elementor-element.elementor-element-b781cb5 {
  box-shadow: 0px 1px 0px 0px
    rgba(255, 55.99999999999997, 55.99999999999997, 0.5019607843137255);
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  margin-top: 0px;
  margin-bottom: 1px;
  padding: 100px 0px 50px 0px;
}
.elementor-2544
  .elementor-element.elementor-element-b781cb5
  > .elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-2544 .elementor-element.elementor-element-74d0465 {
  text-align: center;
}
.elementor-2544 .elementor-element.elementor-element-aa6f0dd {
  text-align: center;
}
.elementor-2544
  .elementor-element.elementor-element-aa6f0dd
  .elementor-heading-title {
  color: #ffffff;
  font-family: "RecoletaAlt", Sans-serif;
  font-size: 62px;
  font-weight: 600;
  line-height: 1.143;
}
.elementor-2544
  .elementor-element.elementor-element-186c2d8
  > .elementor-container {
  max-width: 1660px;
}
.elementor-2544 .elementor-element.elementor-element-186c2d8 {
  padding: 90px 0px 0px 0px;
}
.elementor-2544 .elementor-element.elementor-element-e33da08 .align {
  text-align: left;
}
.elementor-2544
  .elementor-element.elementor-element-e33da08
  .bi-section-title-1
  h2,
.elementor-2544
  .elementor-element.elementor-element-e33da08
  .bi-section-title-2
  h2,
.elementor-2544
  .elementor-element.elementor-element-e33da08
  .bi-section-title-3
  h2,
.elementor-2544
  .elementor-element.elementor-element-e33da08
  .bi-section-title-4
  h2,
.elementor-2544 .elementor-element.elementor-element-e33da08 .headline-title,
.elementor-2544 .elementor-element.elementor-element-e33da08 .section-title-8,
.elementor-2544 .elementor-element.elementor-element-e33da08 .section-title-9 {
  font-family: "RecoletaAlt", Sans-serif;
}
.elementor-2544
  .elementor-element.elementor-element-e33da08
  .bi-section-title-1
  .bi-subtitle {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-e33da08
  .bi-section-title-2
  .bi-subtitle {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-e33da08
  .bi-section-title-3
  .bi-subtitle {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-e33da08
  .bi-section-title-4
  .sub-title {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-e33da08
  .section-subtitle-8 {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-e33da08
  .bi-section-title-4
  .sub-title:before,
.bi-section-title-4.text-center .sub-title:after {
  background-color: #ff3838;
}
.elementor-2544 .elementor-element.elementor-element-e33da08 {
  width: var(--container-widget-width, 650px);
  max-width: 650px;
  --container-widget-width: 650px;
  --container-widget-flex-grow: 0;
}
.elementor-2544
  .elementor-element.elementor-element-7d32222
  .bi-why-choose-feature
  ul
  li:before {
  background-image: url("https://themexriver.com/wp/haptic-wp/wp-content/uploads/2023/07/check-compress.png");
}
.elementor-2544
  .elementor-element.elementor-element-7d32222
  > .elementor-widget-container {
  margin: -20px 0px -20px 0px;
}
.elementor-2544 .elementor-element.elementor-element-ad897ef .your-class {
  text-align: left;
}
.elementor-2544
  .elementor-element.elementor-element-1fa8b07
  > .elementor-container {
  max-width: 1660px;
}
.elementor-2544
  .elementor-element.elementor-element-1fa8b07
  > .elementor-container
  > .elementor-column
  > .elementor-widget-wrap {
  align-content: center;
  align-items: center;
}
.elementor-2544 .elementor-element.elementor-element-1fa8b07 {
  overflow: hidden;
}
.elementor-2544
  .elementor-element.elementor-element-1620d21
  > .elementor-element-populated {
  margin: 0px 0px 0px 150px;
  --e-column-margin-right: 0px;
  --e-column-margin-left: 150px;
}
.elementor-2544 .elementor-element.elementor-element-19dc09c .align {
  text-align: left;
}
.elementor-2544
  .elementor-element.elementor-element-19dc09c
  .bi-section-title-1
  h2,
.elementor-2544
  .elementor-element.elementor-element-19dc09c
  .bi-section-title-2
  h2,
.elementor-2544
  .elementor-element.elementor-element-19dc09c
  .bi-section-title-3
  h2,
.elementor-2544
  .elementor-element.elementor-element-19dc09c
  .bi-section-title-4
  h2,
.elementor-2544 .elementor-element.elementor-element-19dc09c .headline-title,
.elementor-2544 .elementor-element.elementor-element-19dc09c .section-title-8,
.elementor-2544 .elementor-element.elementor-element-19dc09c .section-title-9 {
  font-family: "RecoletaAlt", Sans-serif;
}
.elementor-2544
  .elementor-element.elementor-element-19dc09c
  .bi-section-title-1
  .bi-subtitle {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-19dc09c
  .bi-section-title-2
  .bi-subtitle {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-19dc09c
  .bi-section-title-3
  .bi-subtitle {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-19dc09c
  .bi-section-title-4
  .sub-title {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-19dc09c
  .section-subtitle-8 {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-19dc09c
  .bi-section-title-4
  .sub-title:before,
.bi-section-title-4.text-center .sub-title:after {
  background-color: #ff3838;
}
.elementor-2544 .elementor-element.elementor-element-19dc09c {
  width: var(--container-widget-width, 650px);
  max-width: 650px;
  --container-widget-width: 650px;
  --container-widget-flex-grow: 0;
}
.elementor-2544
  .elementor-element.elementor-element-3d21ac7
  .bi-why-choose-skill-area
  .skill-set-percent
  h4 {
  font-family: "RecoletaAlt", Sans-serif;
}
.elementor-2544 .elementor-element.elementor-element-159f60b .your-class {
  text-align: left;
}
.elementor-2544
  .elementor-element.elementor-element-9eab2de
  > .elementor-container {
  max-width: 1660px;
}
.elementor-2544
  .elementor-element.elementor-element-9eab2de
  > .elementor-container
  > .elementor-column
  > .elementor-widget-wrap {
  align-content: center;
  align-items: center;
}
.elementor-2544 .elementor-element.elementor-element-9eab2de {
  overflow: hidden;
  padding: 90px 0px 90px 0px;
}
.elementor-2544
  .elementor-element.elementor-element-60b7b9e
  > .elementor-element-populated {
  margin: 0px 0px 0px 0px;
  --e-column-margin-right: 0px;
  --e-column-margin-left: 0px;
}
.elementor-2544 .elementor-element.elementor-element-906fc6d .align {
  text-align: left;
}
.elementor-2544
  .elementor-element.elementor-element-906fc6d
  .bi-section-title-1
  h2,
.elementor-2544
  .elementor-element.elementor-element-906fc6d
  .bi-section-title-2
  h2,
.elementor-2544
  .elementor-element.elementor-element-906fc6d
  .bi-section-title-3
  h2,
.elementor-2544
  .elementor-element.elementor-element-906fc6d
  .bi-section-title-4
  h2,
.elementor-2544 .elementor-element.elementor-element-906fc6d .headline-title,
.elementor-2544 .elementor-element.elementor-element-906fc6d .section-title-8,
.elementor-2544 .elementor-element.elementor-element-906fc6d .section-title-9 {
  font-family: "RecoletaAlt", Sans-serif;
}
.elementor-2544
  .elementor-element.elementor-element-906fc6d
  .bi-section-title-1
  .bi-subtitle {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-906fc6d
  .bi-section-title-2
  .bi-subtitle {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-906fc6d
  .bi-section-title-3
  .bi-subtitle {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-906fc6d
  .bi-section-title-4
  .sub-title {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-906fc6d
  .section-subtitle-8 {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-906fc6d
  .bi-section-title-4
  .sub-title:before,
.bi-section-title-4.text-center .sub-title:after {
  background-color: #ff3838;
}
.elementor-2544 .elementor-element.elementor-element-906fc6d {
  width: var(--container-widget-width, 650px);
  max-width: 650px;
  --container-widget-width: 650px;
  --container-widget-flex-grow: 0;
}
.elementor-2544
  .elementor-element.elementor-element-1b4565f
  .bi-faq-content-area {
  background-color: #02010100;
}
.elementor-2544
  .elementor-element.elementor-element-1b4565f
  .bi-faq-content-area
  .accordion-button {
  color: #ffffff;
}
.elementor-2544
  .elementor-element.elementor-element-1b4565f
  .bi-faq-content-area
  .accordion-item {
  border-color: #919191;
}
.elementor-2544
  .elementor-element.elementor-element-fb786f8
  .bi-text-scroll-item-2
  h3 {
  font-family: "RecoletaAlt", Sans-serif;
}
.elementor-2544 .elementor-element.elementor-element-d449b23 {
  padding: 110px 0px 90px 0px;
}
.elementor-2544 .elementor-element.elementor-element-7ba84e9 .align {
  text-align: center;
}
.elementor-2544
  .elementor-element.elementor-element-7ba84e9
  .bi-section-title-1
  h2,
.elementor-2544
  .elementor-element.elementor-element-7ba84e9
  .bi-section-title-2
  h2,
.elementor-2544
  .elementor-element.elementor-element-7ba84e9
  .bi-section-title-3
  h2,
.elementor-2544
  .elementor-element.elementor-element-7ba84e9
  .bi-section-title-4
  h2,
.elementor-2544 .elementor-element.elementor-element-7ba84e9 .headline-title,
.elementor-2544 .elementor-element.elementor-element-7ba84e9 .section-title-8,
.elementor-2544 .elementor-element.elementor-element-7ba84e9 .section-title-9 {
  font-family: "RecoletaAlt", Sans-serif;
}
.elementor-2544
  .elementor-element.elementor-element-7ba84e9
  .bi-section-title-1
  .bi-subtitle {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-7ba84e9
  .bi-section-title-2
  .bi-subtitle {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-7ba84e9
  .bi-section-title-3
  .bi-subtitle {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-7ba84e9
  .bi-section-title-4
  .sub-title {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-7ba84e9
  .section-subtitle-8 {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-7ba84e9
  .bi-section-title-4
  .sub-title:before,
.bi-section-title-4.text-center .sub-title:after {
  background-color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-7ba84e9
  > .elementor-widget-container {
  margin: 0px 0px 20px 0px;
}
.elementor-2544
  .elementor-element.elementor-element-ccb5a2e
  > .elementor-container {
  max-width: 1260px;
}
.elementor-2544 .elementor-element.elementor-element-ccb5a2e {
  padding: 0px 0px 10px 0px;
}
.elementor-2544
  .elementor-element.elementor-element-c5cf4c7
  .bi-team-item-4
  .team-text
  h3 {
  font-family: "RecoletaAlt", Sans-serif;
}
.elementor-2544
  .elementor-element.elementor-element-c5cf4c7
  .bi-team-item-4
  .team-text
  span {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-c5cf4c7
  .bi-team-item-4:hover
  .team-text
  span {
  color: #000000;
}
.elementor-2544
  .elementor-element.elementor-element-e7e71cd
  .bi-team-item-4
  .team-text
  h3 {
  font-family: "RecoletaAlt", Sans-serif;
}
.elementor-2544
  .elementor-element.elementor-element-e7e71cd
  .bi-team-item-4
  .team-text
  span {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-e7e71cd
  .bi-team-item-4:hover
  .team-text
  span {
  color: #000000;
}
.elementor-2544
  .elementor-element.elementor-element-3f6fcb2
  .bi-team-item-4
  .team-text
  h3 {
  font-family: "RecoletaAlt", Sans-serif;
}
.elementor-2544
  .elementor-element.elementor-element-3f6fcb2
  .bi-team-item-4
  .team-text
  span {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-3f6fcb2
  .bi-team-item-4:hover
  .team-text
  span {
  color: #000000;
}
.elementor-2544 .elementor-element.elementor-element-dbdc641 .your-class {
  text-align: center;
}
.elementor-2544
  .elementor-element.elementor-element-1874faf
  .elementor-heading-title {
  font-family: "RecoletaAlt", Sans-serif;
}
.elementor-2544
  .elementor-element.elementor-element-1874faf
  > .elementor-widget-container {
  margin: 0px 0px -65px 0px;
}
.elementor-2544 .elementor-element.elementor-element-9254d28 .align {
  text-align: center;
}
.elementor-2544
  .elementor-element.elementor-element-9254d28
  .bi-section-title-1
  h2,
.elementor-2544
  .elementor-element.elementor-element-9254d28
  .bi-section-title-2
  h2,
.elementor-2544
  .elementor-element.elementor-element-9254d28
  .bi-section-title-3
  h2,
.elementor-2544
  .elementor-element.elementor-element-9254d28
  .bi-section-title-4
  h2,
.elementor-2544 .elementor-element.elementor-element-9254d28 .headline-title,
.elementor-2544 .elementor-element.elementor-element-9254d28 .section-title-8,
.elementor-2544 .elementor-element.elementor-element-9254d28 .section-title-9 {
  font-family: "RecoletaAlt", Sans-serif;
}
.elementor-2544
  .elementor-element.elementor-element-9254d28
  .bi-section-title-1
  .bi-subtitle {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-9254d28
  .bi-section-title-2
  .bi-subtitle {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-9254d28
  .bi-section-title-3
  .bi-subtitle {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-9254d28
  .bi-section-title-4
  .sub-title {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-9254d28
  .section-subtitle-8 {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-9254d28
  .bi-section-title-4
  .sub-title:before,
.bi-section-title-4.text-center .sub-title:after {
  background-color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-9254d28
  > .elementor-widget-container {
  margin: 0px 0px 30px 0px;
}
.elementor-2544
  .elementor-element.elementor-element-da5b67c
  > .elementor-container {
  max-width: 1330px;
}
.elementor-2544
  .elementor-element.elementor-element-628b51a
  .bi-portfolio-item-4
  .portfolio-text
  h3,
.elementor-2544
  .elementor-element.elementor-element-628b51a
  .hpt-project-1-img-content
  .project-1-title {
  font-family: "RecoletaAlt", Sans-serif;
}
.elementor-2544
  .elementor-element.elementor-element-628b51a
  > .elementor-widget-container {
  margin: 0px 0px -20px 0px;
}
.elementor-2544
  .elementor-element.elementor-element-988621f
  .bi-portfolio-item-4
  .portfolio-text
  h3,
.elementor-2544
  .elementor-element.elementor-element-988621f
  .hpt-project-1-img-content
  .project-1-title {
  font-family: "RecoletaAlt", Sans-serif;
}
.elementor-2544
  .elementor-element.elementor-element-988621f
  > .elementor-widget-container {
  margin: 0px 0px -20px 0px;
}
.elementor-2544
  .elementor-element.elementor-element-f0afa7e
  .bi-portfolio-item-4
  .portfolio-text
  h3,
.elementor-2544
  .elementor-element.elementor-element-f0afa7e
  .hpt-project-1-img-content
  .project-1-title {
  font-family: "RecoletaAlt", Sans-serif;
}
.elementor-2544
  .elementor-element.elementor-element-f0afa7e
  > .elementor-widget-container {
  margin: 0px 0px -20px 0px;
}
.elementor-2544
  .elementor-element.elementor-element-3da481d
  .bi-portfolio-item-4
  .portfolio-text
  h3,
.elementor-2544
  .elementor-element.elementor-element-3da481d
  .hpt-project-1-img-content
  .project-1-title {
  font-family: "RecoletaAlt", Sans-serif;
}
.elementor-2544
  .elementor-element.elementor-element-3da481d
  > .elementor-widget-container {
  margin: 0px 0px -20px 0px;
}
.elementor-2544
  .elementor-element.elementor-element-f5b87bf
  > .elementor-element-populated {
  margin: 50px 0px 0px 0px;
  --e-column-margin-right: 0px;
  --e-column-margin-left: 0px;
}
.elementor-2544
  .elementor-element.elementor-element-476d8b5
  .bi-portfolio-item-4
  .portfolio-text
  h3,
.elementor-2544
  .elementor-element.elementor-element-476d8b5
  .hpt-project-1-img-content
  .project-1-title {
  font-family: "RecoletaAlt", Sans-serif;
}
.elementor-2544
  .elementor-element.elementor-element-476d8b5
  > .elementor-widget-container {
  margin: 0px 0px -20px 0px;
}
.elementor-2544
  .elementor-element.elementor-element-637ce64
  .bi-portfolio-item-4
  .portfolio-text
  h3,
.elementor-2544
  .elementor-element.elementor-element-637ce64
  .hpt-project-1-img-content
  .project-1-title {
  font-family: "RecoletaAlt", Sans-serif;
}
.elementor-2544
  .elementor-element.elementor-element-637ce64
  > .elementor-widget-container {
  margin: 0px 0px -20px 0px;
}
.elementor-2544
  .elementor-element.elementor-element-b838f93
  .bi-portfolio-item-4
  .portfolio-text
  h3,
.elementor-2544
  .elementor-element.elementor-element-b838f93
  .hpt-project-1-img-content
  .project-1-title {
  font-family: "RecoletaAlt", Sans-serif;
}
.elementor-2544
  .elementor-element.elementor-element-b838f93
  > .elementor-widget-container {
  margin: 0px 0px -20px 0px;
}
.elementor-2544
  .elementor-element.elementor-element-a2212af
  .bi-portfolio-item-4
  .portfolio-text
  h3,
.elementor-2544
  .elementor-element.elementor-element-a2212af
  .hpt-project-1-img-content
  .project-1-title {
  font-family: "RecoletaAlt", Sans-serif;
}
.elementor-2544
  .elementor-element.elementor-element-a2212af
  > .elementor-widget-container {
  margin: 0px 0px -20px 0px;
}
.elementor-2544 .elementor-element.elementor-element-18f2989 .your-class {
  text-align: center;
}
.elementor-2544
  .elementor-element.elementor-element-06911fb
  > .elementor-container {
  max-width: 1375px;
}
.elementor-2544 .elementor-element.elementor-element-06911fb {
  padding: 110px 0px 170px 0px;
}
.elementor-2544 .elementor-element.elementor-element-2a8677c .align {
  text-align: left;
}
.elementor-2544
  .elementor-element.elementor-element-2a8677c
  .bi-section-title-1
  h2,
.elementor-2544
  .elementor-element.elementor-element-2a8677c
  .bi-section-title-2
  h2,
.elementor-2544
  .elementor-element.elementor-element-2a8677c
  .bi-section-title-3
  h2,
.elementor-2544
  .elementor-element.elementor-element-2a8677c
  .bi-section-title-4
  h2,
.elementor-2544 .elementor-element.elementor-element-2a8677c .headline-title,
.elementor-2544 .elementor-element.elementor-element-2a8677c .section-title-8,
.elementor-2544 .elementor-element.elementor-element-2a8677c .section-title-9 {
  font-family: "RecoletaAlt", Sans-serif;
}
.elementor-2544
  .elementor-element.elementor-element-2a8677c
  .bi-section-title-1
  .bi-subtitle {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-2a8677c
  .bi-section-title-2
  .bi-subtitle {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-2a8677c
  .bi-section-title-3
  .bi-subtitle {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-2a8677c
  .bi-section-title-4
  .sub-title {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-2a8677c
  .section-subtitle-8 {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-2a8677c
  .bi-section-title-4
  .sub-title:before,
.bi-section-title-4.text-center .sub-title:after {
  background-color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-2a8677c
  > .elementor-widget-container {
  margin: 0px 0px 50px 0px;
}
.elementor-2544 .elementor-element.elementor-element-2a8677c {
  width: var(--container-widget-width, 650px);
  max-width: 650px;
  --container-widget-width: 650px;
  --container-widget-flex-grow: 0;
}
.elementor-2544 .elementor-element.elementor-element-9b4f8a4 .your-class {
  text-align: left;
}
.elementor-2544
  .elementor-element.elementor-element-a650c9a
  .bi-pricing-item-2
  .bi-pricing-title-2
  span {
  font-family: "RecoletaAlt", Sans-serif;
}
.elementor-2544 .elementor-element.elementor-element-6d6a9d0 {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 0px 0px 0px 0px;
}
.elementor-2544
  .elementor-element.elementor-element-6d6a9d0
  > .elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-2544
  .elementor-element.elementor-element-30b5cfd
  > .elementor-container {
  max-width: 1260px;
}
.elementor-2544 .elementor-element.elementor-element-30b5cfd {
  padding: 110px 0px 0px 0px;
}
.elementor-2544
  .elementor-element.elementor-element-c2e7251
  .elementor-heading-title {
  font-family: "RecoletaAlt", Sans-serif;
}
.elementor-2544 .elementor-element.elementor-element-147629c .align {
  text-align: center;
}
.elementor-2544
  .elementor-element.elementor-element-147629c
  .bi-section-title-1
  h2,
.elementor-2544
  .elementor-element.elementor-element-147629c
  .bi-section-title-2
  h2,
.elementor-2544
  .elementor-element.elementor-element-147629c
  .bi-section-title-3
  h2,
.elementor-2544
  .elementor-element.elementor-element-147629c
  .bi-section-title-4
  h2,
.elementor-2544 .elementor-element.elementor-element-147629c .headline-title,
.elementor-2544 .elementor-element.elementor-element-147629c .section-title-8,
.elementor-2544 .elementor-element.elementor-element-147629c .section-title-9 {
  font-family: "RecoletaAlt", Sans-serif;
}
.elementor-2544
  .elementor-element.elementor-element-147629c
  .bi-section-title-1
  .bi-subtitle {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-147629c
  .bi-section-title-2
  .bi-subtitle {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-147629c
  .bi-section-title-3
  .bi-subtitle {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-147629c
  .bi-section-title-4
  .sub-title {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-147629c
  .section-subtitle-8 {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-147629c
  .bi-section-title-4
  .sub-title:before,
.bi-section-title-4.text-center .sub-title:after {
  background-color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-147629c
  > .elementor-widget-container {
  margin: 0px 0px -20px 0px;
}
.elementor-2544
  .elementor-element.elementor-element-5ca2a06
  .bi-testimonial-item-4
  .testimonial-desc-rate
  p:before,
.bi-testimonial-item-4 .testimonial-desc-rate p:after {
  background-image: url("https://themexriver.com/wp/haptic-wp/wp-content/uploads/2023/07/qt1-compress.png");
}
.elementor-2544
  .elementor-element.elementor-element-5ca2a06
  .bi-testimonial-item-4
  .testimonial-desc-rate
  p:after {
  background-image: url("https://themexriver.com/wp/haptic-wp/wp-content/uploads/2023/07/qt2-1-compress.png");
}
.elementor-2544
  .elementor-element.elementor-element-5ca2a06
  .bi-testimonial-item-4
  .testimonial-author
  h3 {
  font-family: "RecoletaAlt", Sans-serif;
}
.elementor-2544
  .elementor-element.elementor-element-5ca2a06
  .bi-testimonial-item-4
  .testimonial-author
  span {
  color: #ff3838;
}
.elementor-2544 .elementor-element.elementor-element-9df8115 {
  margin-top: 0px;
  margin-bottom: -10px;
}
.elementor-2544
  .elementor-element.elementor-element-89f56bb
  > .elementor-element-populated {
  margin: 0px 0px 0px 0px;
  --e-column-margin-right: 0px;
  --e-column-margin-left: 0px;
  padding: 0px 0px 0px 0px;
}
.elementor-2544
  .elementor-element.elementor-element-c36e2f1
  > .elementor-container {
  max-width: 1260px;
}
.elementor-2544
  .elementor-element.elementor-element-c36e2f1
  > .elementor-container
  > .elementor-column
  > .elementor-widget-wrap {
  align-content: flex-end;
  align-items: flex-end;
}
.elementor-2544 .elementor-element.elementor-element-c36e2f1 {
  padding: 0px 0px 90px 0px;
}
.elementor-2544
  .elementor-element.elementor-element-c5dd267.elementor-column
  > .elementor-widget-wrap {
  justify-content: space-between;
}
.elementor-2544 .elementor-element.elementor-element-c3afc7e .align {
  text-align: left;
}
.elementor-2544
  .elementor-element.elementor-element-c3afc7e
  .bi-section-title-1
  h2,
.elementor-2544
  .elementor-element.elementor-element-c3afc7e
  .bi-section-title-2
  h2,
.elementor-2544
  .elementor-element.elementor-element-c3afc7e
  .bi-section-title-3
  h2,
.elementor-2544
  .elementor-element.elementor-element-c3afc7e
  .bi-section-title-4
  h2,
.elementor-2544 .elementor-element.elementor-element-c3afc7e .headline-title,
.elementor-2544 .elementor-element.elementor-element-c3afc7e .section-title-8,
.elementor-2544 .elementor-element.elementor-element-c3afc7e .section-title-9 {
  font-family: "RecoletaAlt", Sans-serif;
}
.elementor-2544
  .elementor-element.elementor-element-c3afc7e
  .bi-section-title-1
  .bi-subtitle {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-c3afc7e
  .bi-section-title-2
  .bi-subtitle {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-c3afc7e
  .bi-section-title-3
  .bi-subtitle {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-c3afc7e
  .bi-section-title-4
  .sub-title {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-c3afc7e
  .section-subtitle-8 {
  color: #ff3838;
}
.elementor-2544
  .elementor-element.elementor-element-c3afc7e
  .bi-section-title-4
  .sub-title:before,
.bi-section-title-4.text-center .sub-title:after {
  background-color: #ff3838;
}
.elementor-2544 .elementor-element.elementor-element-c3afc7e {
  width: var(--container-widget-width, 650px);
  max-width: 650px;
  --container-widget-width: 650px;
  --container-widget-flex-grow: 0;
}
.elementor-2544 .elementor-element.elementor-element-a503585 .your-class {
  text-align: left;
}
.elementor-2544 .elementor-element.elementor-element-a503585 {
  width: auto;
  max-width: auto;
}
.elementor-2544
  .elementor-element.elementor-element-f15531f
  .bi-blog-item-4
  .blog-text
  h3 {
  font-family: "RecoletaAlt", Sans-serif;
}
.elementor-2544
  .elementor-element.elementor-element-f15531f
  > .elementor-widget-container {
  padding: 50px 0px 0px 0px;
}
body.elementor-page-2544 {
  color: #ffffffb3;
}
body.elementor-page-2544:not(.elementor-motion-effects-element-type-background),
body.elementor-page-2544
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-color: #1b1c35;
}
@media (min-width: 768px) {
  .elementor-2544 .elementor-element.elementor-element-d9c3a77 {
    width: 41.6666666667%;
  }
  .elementor-2544 .elementor-element.elementor-element-93ffe77 {
    width: 58.333%;
  }
}
@media (max-width: 1024px) {
  .elementor-2544
    .elementor-element.elementor-element-2ab1e19
    > .elementor-widget-container {
    margin: 0px 0px 20px 0px;
  }
  .elementor-2544
    .elementor-element.elementor-element-1620d21
    > .elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
  }
  .elementor-2544
    .elementor-element.elementor-element-d9d19a8
    > .elementor-widget-container {
    padding: 0px 0px 30px 0px;
  }
  .elementor-2544
    .elementor-element.elementor-element-c3afc7e
    > .elementor-widget-container {
    margin: 0px 0px 20px 0px;
  }
}
@media (max-width: 1024px) and (min-width: 768px) {
  .elementor-2544 .elementor-element.elementor-element-f0d5132 {
    width: 100%;
  }
  .elementor-2544 .elementor-element.elementor-element-af0f42e {
    width: 100%;
  }
  .elementor-2544 .elementor-element.elementor-element-1620d21 {
    width: 100%;
  }
  .elementor-2544 .elementor-element.elementor-element-f0e19da {
    width: 100%;
  }
  .elementor-2544 .elementor-element.elementor-element-c00c123 {
    width: 100%;
  }
  .elementor-2544 .elementor-element.elementor-element-60b7b9e {
    width: 100%;
  }
  .elementor-2544 .elementor-element.elementor-element-8531396 {
    width: 50%;
  }
  .elementor-2544 .elementor-element.elementor-element-490aa0f {
    width: 50%;
  }
  .elementor-2544 .elementor-element.elementor-element-7854c8a {
    width: 100%;
  }
  .elementor-2544 .elementor-element.elementor-element-a89dd19 {
    width: 100%;
  }
  .elementor-2544 .elementor-element.elementor-element-f5b87bf {
    width: 100%;
  }
  .elementor-2544 .elementor-element.elementor-element-d9c3a77 {
    width: 100%;
  }
  .elementor-2544 .elementor-element.elementor-element-93ffe77 {
    width: 100%;
  }
}
